Apache, OpenSSL issue



Hi,

I've been racking my brain on this, and I can't find anyone talking about it.

I've been compiling new builds of openssl.9.8g, Apache 2.0.61 and
PHP.5.25. on a few boxes

On this one box, I get this strange message in the "server-status"
screen. ( between the * 's below) = Port?

Apache/2.0.61 (Unix) mod_ssl/2.0.61 *Port* PHP/5.2.5 (what the heck is Port?)

On all my other boxes I get

Apache/2.0.61 (Unix) mod_ssl/2.0.61 OpenSSL/0.9.8b PHP/5.2.5

I created the little <?php phpinfo() /?> page to see what is said.
On the server that gets Port.

Under the "Apache Environment" area the field "SSL_VERSION_LIBRARY"
has the Value of "Port"

On the working box...it has "OpenSSL/0.9.8b"

Has anyone seen this?

Thanks

--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@xxxxxxxxxx?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list